wallpaper: "/home/moo/.local/media/pics/Backgrounds/2560x1600/safe/cartoons/woy/nebula-dress-dominator-16-10.nord.jpg"

special:
    background: "#2E3440"
    foreground: "#d9d1db"
    cursor: "#d9d1db"

colors:
    color0: "#2E3440"
    color1: "#586F90"
    color2: "#888489"
    color3: "#A49FA3"
    color4: "#C4BBBA"
    color5: "#A8C29C"
    color6: "#AFC5A7"
    color7: "#d9d1db"
    color8: "#979299"
    color9: "#586F90"
    color10: "#888489"
    color11: "#A49FA3"
    color12: "#C4BBBA"
    color13: "#A8C29C"
    color14: "#AFC5A7"
    color15: "#d9d1db"
